body {
    font-family: 'Euclid Flex', sans-serif;
}

.fw-500 {
    font-weight: 500;
}
html {
    scroll-behavior: smooth;

    //&.overflow-hidden {
    //    overflow: hidden;
    //}
}
body {
    overflow-x: hidden;
}
.block-width {
    width: 1314px;

    @media (max-width: $desktop-max) {
        width: 904px;
    }

    @media (max-width: $tablet-max) {
        width: 624px;
    }
    @media (max-width: $mobile-max) {
        width: 327px;
    }
}